Fortis 3.5.5.1

A framework for creating a strongly typed model of the Sitecore API

Requires: Sitecore 7.2+

There is a newer version of this package available.
See the version list below for details.
Install-Package Fortis -Version 3.5.5.1
dotnet add package Fortis --version 3.5.5.1
paket add Fortis --version 3.5.5.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

* Exposed the Alt Text for an image field

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
4.2.2 3,049 1/12/2017
4.2.1 471 9/6/2016
4.0.0-beta4 304 3/29/2016
4.0.0-beta3 151 3/28/2016
4.0.0-beta2 147 3/28/2016
4.0.0-beta1 145 3/28/2016
3.5.5.2 992 9/9/2015
3.5.5.1 761 7/28/2015
3.5.5 481 7/28/2015
3.5.4 539 5/12/2015
3.5.3.2 231 3/9/2015
3.5.3.1 225 1/27/2015
3.5.3 217 1/27/2015
3.5.2.1 232 12/8/2014
3.5.2 243 11/27/2014
3.5.1 328 11/23/2014
3.5.0.1 711 11/18/2014
3.0.2.7 232 10/8/2014
3.0.2.6 232 9/17/2014
3.0.2.5 218 9/16/2014
3.0.1 316 7/2/2014
3.0.0.1 272 6/24/2014
3.0.0 300 6/18/2014
2.2.0.3 233 4/25/2014
2.2.0.2 234 4/14/2014
2.2.0.1 265 2/25/2014
2.2.0 280 2/6/2014
2.1.0.3 247 1/21/2014
2.1.0 254 1/19/2014
Show less